/*BEGIN title_1529939685764*/
#title_1529939685764 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529939685764*/

/*BEGIN button_1648209031473*/
#builder-sections #button_1648209031473 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1648209031473 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1648209031473*/

/*BEGIN image_1648208968545*/
#builder-sections #image_1648208968545 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208968545*/

/*BEGIN w_1648649913124*/
#builder-sections [idd='w_1648649913124'] {background-color:var(--cor1) !important; }
/*END w_1648649913124*/

/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/

/*BEGIN video_1648152934548*/
#builder-sections #video_1648152934548 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1648152934548*/

/*BEGIN image_1677687897725*/
#builder-sections #image_1677687897725 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677687897725*/

/*BEGIN image_1677687921748*/
#builder-sections #image_1677687921748 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677687921748*/

/*BEGIN w_1677688297683*/
#builder-sections [idd='w_1677688297683'] {background-color:var(--cor1) !important; }
/*END w_1677688297683*/

/*BEGIN w_1677688301811*/
#builder-sections [idd='w_1677688301811'] {background-color:var(--cor1) !important; }
/*END w_1677688301811*/

/*BEGIN w_1677688311916*/
#builder-sections [idd='w_1677688311916'] {background-color:var(--cor1) !important; }
/*END w_1677688311916*/

/*BEGIN image_1677688318955*/
#builder-sections #image_1677688318955 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677688318955*/

/*BEGIN video_1677687975902*/
#builder-sections #video_1677687975902 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677687975902 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677687975902 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677687975902 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677687975902 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1677687975902 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1677687975902*/

/*BEGIN w_1691147064527*/
#builder-sections [idd='w_1691147064527'] {background-color:var(--cor1) !important; }
/*END w_1691147064527*/

/*BEGIN text_1648650100864*/
#builder-sections #text_1648650100864 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1648650100864*/

/*BEGIN image_1648152916698*/
#builder-sections #image_1648152916698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152916698*/

/*BEGIN w_1781112277420*/
#builder-sections [idd='w_1781112277420'] {background-color:var(--cor1) !important; }
/*END w_1781112277420*/

/*BEGIN image_1648650815612*/
#builder-sections #image_1648650815612 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648650815612*/

/*BEGIN image_1648152952139*/
#builder-sections #image_1648152952139 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152952139*/

/*BEGIN image_1648208858539*/
#builder-sections #image_1648208858539 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208858539*/

/*BEGIN image_1648651847389*/
#builder-sections #image_1648651847389 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648651847389*/

/*BEGIN image_1651771991072*/
#builder-sections #image_1651771991072 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1651771991072*/

/*BEGIN image_1677686547603*/
#builder-sections #image_1677686547603 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677686547603*/

/*BEGIN image_1677687856597*/
#builder-sections #image_1677687856597 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677687856597*/

/*BEGIN image_1677687871605*/
#builder-sections #image_1677687871605 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677687871605*/

/*BEGIN image_1677687885493*/
#builder-sections #image_1677687885493 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1677687885493*/

/*BEGIN image_1781112631961_92042908444*/
#builder-sections #image_1781112631961_92042908444 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1781112631961_92042908444*/

/*BEGIN w_1605311702029*/
#builder-sections [idd='w_1605311702029'] {background-color:rgb(40, 29, 29) !important; }

/*END w_1605311702029*/
